a, a:link, a:visited { text-decoration: none; }
a:hover, a:hover span { text-decoration: underline; }
body { background-position: 0 0; background-repeat: repeat-x; margin: 0; padding: 0; text-align: center; background-color: #eeeeee; }
#ctag, #omni { display: none; color: #333; }
.parent { font-family: tahoma, sans-serif; font-size: 11px; }
big, body, small { line-height: 1.2em; }
.parent input, .parent select, .parent textarea { font-family: tahoma, sans-serif; font-size: 100%; }
#page input, #page select, #page textarea { padding: .2em; }
#wrapper { background-position: 100% 0; background-repeat: repeat-x; margin: 0 auto; padding: 0 4px 0 5px; text-align: left; }
#page:after, .cf:after, ul.cf li:after, .nested1 ul ul:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
#banner { margin:0; padding-top:9px; text-align:center; }
#banner .c1 { padding-bottom:2px }
.parent h1, .parent h2, .parent h3, .parent h4, .parent h5, .parent h6 { font-size: 100%; margin: 0; padding: 0; }
#head { border: solid 1px; border-bottom: none; border-top: none; width:780px; }
#page { border: solid 1px; border-top: none; }
a, a:link, a:visited, .parent h2 a, .parent h3 a { background-color: transparent; color: #07519a; }
a:active, .linkedimglink4 a:active span { background-color: transparent; color: #090; }
a span.custom, a:link span.custom { background-color: transparent; color: #e85f17; }
.abs, body, ol { background-color: #eee; color: #333; }
h1, h2, h3, h4, h5, h6, form cite, #xnav li.last a { background-color: transparent; color: #666; }
.msnfoot1 .copyright { background-color: transparent; background-image: url('http://stc.msn.com/br/gbl/css/6/decoration/msft.gif'); color: #636363; }
.msnfoot1 .copyright span { border-color: #636363; }
#big3 a, #xnav a, #brand a { background-color: transparent; color: #fff; }
.linklist9 li { background-image: url('http://stc.msn.com/br/gbl/css/6/decoration/pipe.gif'); }
#xnav li.last { background-image: url('http://stc.msn.com/br/gbl/css/6/decoration/selected.gif'); }
#xnav li a.collapse { background-image: url('http://stc.msn.com/br/gbl/css/6/decoration/collapse.gif'); }
#xnav li a.expand { background-image: url('http://stc.msn.com/br/gbl/css/6/decoration/expand.gif'); }
.msnhead1 .linklist9 li.last { background-image: none; }
.region2 { width:150px }
#page { background-color: #fff; border-color: #ccc; color: #333; }
#xnav li.last a { background-color: transparent; }
#more, #xnav li.last { background-color: #fff; }
#xnav li.last { border-bottom-color: #fff; }
#foot { clear: left; }
.page1 #nav, .page1 #content, .page1 #area1, .page1 #area2 { float: left; }
#foot { clear: left; }
.region9 { width: 780px !important; }
.fixedwidth .region9 { width: 780px; }
.region4 { min-width: 314px; width: 48ex; }
.fixedwidth .region4 { width: 314px; }
.parent.chrome6 h2, .parent.chrome6 .child { margin: 0 0 6px 0; }
.parent.chrome6 .more { display: block; margin: 0; }
.linkedimglinklist1 { list-style-type: none; margin: 0; padding: 0; }
.linkedimglinklist1 a { display: block; }
.linkedimglinklist1 a:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
.linkedimglinklist1 img { border: none; float: left; margin: 0 .4em .4em 0; }
.linkedimglinklist1 li { margin-bottom: .9em; }
.linkedimglinklist1 li.last { margin-bottom: 0; }
.linkedimglinklist1 a span { cursor: pointer; float: left; padding-top: 6px; }
.linklist1 { list-style-type: none; margin: 0; padding: 0; }
.linklist1 li { margin: 0; padding: .25em 0 .2em 0; }
.linklist9 { list-style-type: none; margin: 0; padding: 0; }
.linklist9 a { white-space: pre; }
.linklist9 li { background-position: 100% 0; background-repeat: repeat-y; float: left; margin: 0 .7em 2px 0; padding: 0 .7em 0 0; }
.linklist9 li.last { margin: 0; padding: 0; }
.msnfoot1 { padding-top: .6em; }
.msnfoot1 .primary li { float: left; padding: 0 1.4em 0 0; }
.msnfoot1 .secondary { text-align: right; }
.msnfoot1 .secondary a { white-space: pre; }
.msnfoot1 .secondary li { float: right; padding: 0 0 0 1.4em; }
.msnfoot1 ul { list-style-type: none; margin: 0; padding: 0; }
.msnfoot1 ul li.last { padding: 0; }
.msnfoot1 .copyright { background-position: 100% 50%; background-repeat: no-repeat; clear: both; float: right; margin-top: 1.5em; }
.msnfoot1 .copyright span { border-right: solid 1px; display: block; line-height: 20px; margin-right: 133px; padding-right: 10px; }
#head .parent.chrome6 .child { margin: 0; }
.msnhead1 a img { border: none; }
#big3 { float: right; }
.msnhead1 .linklist9 li { margin: .5em .7em 0 0; }
#xnav { list-style-type: none; margin: 0 0 0 4px; padding: 0; }
#xnav li { background-position: 0 50%; border: solid 1px; display: inline; line-height: 2.6em; margin: 0 4px 0 0; padding: .25em .6em .35em .8em; }
#xnav li.empty { display: none; }
#xnav li.last { background-position: 0 0; background-repeat: repeat-x; border: solid 1px; border-bottom: none; padding-bottom: .35em; position: relative; z-index: 10; }
#xnav li a.collapse { background-position: 100% 34%; background-repeat: no-repeat; padding-right: 1.35em; }
#xnav li a.expand { background-position: 100% 65%; background-repeat: no-repeat; padding-right: 1.35em; }
#xnav li.selected { background-position: 0 50%; }
#more { border: solid 1px; margin: -.4em 2px 0 2px; padding: .35em 10px .6em 0; position: relative; z-index: 5; }
#more ul { float: left; margin: 0 1% 0 0; }
.msnhead1 .col2 ul { width: 38%; }
.msnhead1 .col3 ul { width: 25.5%; }
.msnhead1 .col5 ul { width: 15%; }
.msnhead1 .col6 ul { width: 12%; }
.msnhead1 .col4 ul, #more ul.linkedimglinklist1 { width: 18.5%; }
#more .linklist1 { padding-top: .2em; }
#more .linklist1 li { line-height: .9em; }
#more .linklist1 li img, #more .linkedimglinklist1 li img { vertical-align: text-bottom; }
#more ul li.first { margin-left: 0; }
#more .linkedimglinklist1, #more .linkedimglinklist1 li, #more .linkedimglinklist1 li img { margin: 0; }
#more .linkedimglinklist1 { font-weight: bold; margin-top: -.2em; }
#brand { background-position: 0 0; background-repeat: no-repeat; height: 9.85ex; }
#brand #optlinks { float: right; margin: 3.3em .7em 0 0; text-align: right; }
#logo { float: left; padding-top: 1.2em; width: 40%;}
#logo img { float: left; padding-left: 0; width: 118px; }
#logo .name { float: left; font: normal 200% "Segoe UI", tahoma, arial, sans-serif; line-height: .9em; padding: .7em 0 .2em 0; width: 58%;}
#search { float: left; margin-top: 2.5em; }
.msnhead1 .linklist9 li { background-position: 100% 0; background-repeat: repeat-y; }
#head .linklist9 li.last { background-image: none; }

#q { background: #fff url('http://stc.msn.com/br/gbl/css/6/decoration/shadow.gif') repeat-y 100% 0; display: block; float: left; padding: 3px; width: 208px; }
#site, #web { background: #fff url('http://stc.msn.com/br/gbl/css/6/decoration/search.gif') repeat-x 0 45%; color: #07519a; padding: 2px; }
#site { margin-right: 4px; }
.parent.chrome1 { margin: 6px 6px 12px 6px; }
.nav1 a { display: block; margin: 0 0 0 .5em; padding: .2em 0; }
.nav1 a:hover { text-decoration: underline; }
.nav1 li { border-top: solid 1px; line-height: 1.3em; }
.nav1 li.first { border-top: none; }
.nav1 li.last { border-bottom: solid 1px; }
.nav1 ul ul li.last { border-bottom: none; }
.nav1 li.first { border-top: solid 6px; }
.nav1 ul ul li.first { border-top: none; }
.nav1 ul { list-style-type: none; margin: 0 .5em 0 0; padding: 0 0 0 .5em; }
.nav1 ul ul { margin: 0; padding: 0 0 0 1em; }
.nav1 ul ul li { border: none; }
.nav1 li.selected, .nav1 ul li.selected a { background-color: #fff; }
.parent.chrome5 { border: solid 1px; margin: 6px 6px 12px 6px; }
.parent.chrome5 h2 { border-bottom: solid 1px; margin: 0 0 6px 0; padding: 3px 6px; }
.parent.chrome5 .child { padding: 0 6px 6px 6px; }
.parent.chrome1 h2 { margin-bottom: 6px; }
.linklist16 { list-style-type: none; margin: 0; padding: 0; }
.linklist16 li { background-position: 0 .7em; background-repeat: no-repeat; margin: 0; padding: .25em 0 .2em 9px; }
.linklist16 li { background-image: url('http://stc.msn.com/br/gbl/css/6/decoration/bullet.gif'); }
/* Match SDK More links SEO friendly */
#more_hide {display: none;}